<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.5" width="0.5" mass="0.302" tireType="mud" frictionScale="1.60" maxLongStiffness="11" maxLatStiffness="130" maxLatStiffnessLoad="2" />
        <tire filename="shina.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.099" isCareWheel="false" tireTrackAtlasIndex="12" />
    </default>
</wheel>